﻿.m1
{
    width: 918px;
    border: solid 1px #c0c0c0;
}

.c1
{
    /* Client size within the Border */
    padding: 9px 19px 29px 19px;
}

.c1_back
{
    position: relative;
    z-index: -1;
}

.c1_back div.c1_back_1
{
    top:0px;
    position: absolute;
    z-index: -1;
    height: 6px;
    width: 100%;
    background: #fff; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#f6f6f6'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#f6f6f6)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f3f3f3,  #f6f6f6); /* for firefox 3.6+ */
}

.c1_back div.c1_back_2
{
    top:6px;
    position: absolute;
    z-index: -1;
    height: 6px;
    width: 100%;
    background: #fff; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#f9f9f9'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#f9f9f9)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f6f6f6,  #f9f9f9); /* for firefox 3.6+ */
}

.c1_back div.c1_back_3
{
    top:12px;
    position: absolute;
    z-index: -1;
    height: 8px;
    width: 100%;
    background: #fff; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ffffff'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ffffff)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f9f9f9,  #ffffff); /* for firefox 3.6+ */
}

a, a p, a.link, p a.link
{
    color: #00F;
    text-decoration:none;
}

a:hover, a p:hover, a.link:hover, p a.link:hover
{
    color: #00F;
    text-decoration:underline;
}

a.linka, a.linkb
{
    color: #000;
    text-decoration:none;
}

a.linka:hover
{
    color: #000;
    text-decoration:underline;
}

a.linkb:hover
{
    color: #000;
    text-decoration:none;
}

.b1
{
    /* Bottom area */
    position: absolute;
    padding-left: 1px;
    width: 918px;
    height: 29px;
    text-align: center;
}

.b1 .subinfo
{
    font-size: 11px;
    color: #999999 !important;
    text-decoration: none;
    width: 100%;
    padding-top: 14px;
}

.b1 .subinfo a
{
    font-size: 11px;
    color: #999999 !important;
    text-decoration: none;
}

.b1 .subinfo a:hover
{
    color: blue !important;
    text-decoration: underline;
}
